libpetal-utils-perl_0.06-1_amd64.changes is NEW

Debian Installer installer at
Tue Jul 15 19:17:07 UTC 2008

(new) libpetal-utils-perl_0.06-1.diff.gz optional perl
(new) libpetal-utils-perl_0.06-1.dsc optional perl
(new) libpetal-utils-perl_0.06-1_all.deb optional perl
Useful template modifiers for Petal
 Petal::Utils contains commonly used Petal modifiers (or plugins),
 and bundles them with an easy-to-use installation interface.
 Petal is an XML based templating engine that is able to process any kind of
(new) libpetal-utils-perl_0.06.orig.tar.gz optional perl
Changes: libpetal-utils-perl (0.06-1) unstable; urgency=low
  * Initial Release. Closes: #490949 -- ITP

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 490949 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list